OKULAR(1)

NAME
okular - Ein Betrachter für alle Dokumente

ÜBERSICHT

okular [Okular-Optionen] [URL]

BESCHREIBUNG

okular zeigt Dokumente in verschiedenen Formaten an.

OKULAR-OPTIONEN

-p, --page zahl
    Öffnet die angegebene Seite im Dokument.

--presentation
    Dokumentanzeige im Präsentationsmodus beginnen.

--print
    Startet mit dem Druckdialog.

--print-and-exit
    Startet mit dem Druckdialog und wird nach dem Drucken beendet.

--unique
    Nur eine Instanz des Programms verwenden.

--noraise
    Mit dieser Option startet Okular minimiert in der Kontrollleiste.

--find string
    Sucht eine Zeichenfolge im Text.

ARGUMENTE

URL
    Die Adresse des zu öffnenden Dokuments. Bei PDF-Dokumenten kann der Name in der Form document_name#named_destination angegeben werden. Dabei ist named_destination ein bestimmter benannter Bereich im Dokument.

RÜCKMELDUNG

Im IRC-Kanal #okular auf irc.libera.chat, über E-Mails an die Mailingliste okular-devel@kde.org oder im Internet auf der Seite <http://okular.kde.org/[1]>

SIEHE AUCH
    Weitere ausführliche Dokumentation finden Sie unter help:/okular (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/okular).
    kf5options(7)
    qt5options(7)
    Weitere Informationen finden Sie auf der Webseite https://okular.kde.org/[2].

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Lizenz: GNU General Public License Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Yuri Chornoivan <yurchor@ukr.net>
    Okular-Benutzerhandbuch

FUßNOTEN

1.  http://okular.kde.org/
    https://okular.kde.org/

2.  https://okular.kde.org/
    http://okular.kde.org/